<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /Users/sdy/AVS/github/avs-device-sdk/AuthDelegate Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.6.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0d29adff17bb6696e11bfddeba1f84e1.html">AuthDelegate</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">AuthDelegate Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for AuthDelegate:</div>
<div class="dyncontent">
<div class="center"><img src="dir_0d29adff17bb6696e11bfddeba1f84e1_dep.png" border="0" usemap="#dir__0d29adff17bb6696e11bfddeba1f84e1__dep" alt="/Users/sdy/AVS/github/avs-device-sdk/AuthDelegate"/></div>
<map name="dir__0d29adff17bb6696e11bfddeba1f84e1__dep" id="dir__0d29adff17bb6696e11bfddeba1f84e1__dep">
<area shape="rect" id="node2" href="dir_39a1fab96029220d4033061eb55595f6.html" title="examples" alt="" coords="122,27,201,75"/>
<area shape="rect" id="node3" href="dir_db5d8c0121913dc21e3b483cade2bc75.html" title="include" alt="" coords="37,123,109,171"/>
<area shape="rect" id="edge4-headlabel" href="dir_000042_000045.html" title="1" alt="" coords="111,108,118,121"/>
<area shape="rect" id="node6" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="121,219,223,267"/>
<area shape="rect" id="edge5-headlabel" href="dir_000042_000009.html" title="2" alt="" coords="174,193,182,207"/>
<area shape="rect" id="edge1-headlabel" href="dir_000045_000009.html" title="4" alt="" coords="136,193,144,206"/>
<area shape="rect" id="node4" href="dir_bcbbf4f43094c478566279113e963a8d.html" title="src" alt="" coords="224,27,296,75"/>
<area shape="rect" id="edge6-headlabel" href="dir_000047_000045.html" title="1" alt="" coords="126,121,133,134"/>
<area shape="rect" id="edge7-headlabel" href="dir_000047_000009.html" title="5" alt="" coords="195,199,202,212"/>
<area shape="rect" id="node5" href="dir_dc178ae8bfd8e20cb708b7a79c06d006.html" title="test" alt="" coords="27,27,99,75"/>
<area shape="rect" id="edge2-headlabel" href="dir_000048_000045.html" title="1" alt="" coords="73,97,81,110"/>
<area shape="rect" id="edge3-headlabel" href="dir_000048_000009.html" title="4" alt="" coords="162,192,170,205"/>
<area shape="rect" id="clust1" href="dir_0d29adff17bb6696e11bfddeba1f84e1.html" alt="" coords="16,16,432,181"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_39a1fab96029220d4033061eb55595f6"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_39a1fab96029220d4033061eb55595f6.html">examples</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_db5d8c0121913dc21e3b483cade2bc75"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_db5d8c0121913dc21e3b483cade2bc75.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_bcbbf4f43094c478566279113e963a8d"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_bcbbf4f43094c478566279113e963a8d.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_dc178ae8bfd8e20cb708b7a79c06d006"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_dc178ae8bfd8e20cb708b7a79c06d006.html">test</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.6.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
